<?php

require_once dirname(dirname(__FILE__)).'/service/SDKServerService.php';
require_once dirname(dirname(__FILE__)).'/model/SDKException.php';

//玩家的sid
$sid = "sst1game68de1f57973e4954b12d8bfee35bb976123265";
try{
    $realNameInfo = SDKServerService::getRealNameStatus($sid);
    echo $realNameInfo->realNameStatus;
}
catch (SDKException $e){
    echo $e->getCode()." ".$e->getMessage();
}